## arcjobtool 0.3.0

=== debian/changelog ===
arcjobtool (0.3.0-1) unstable; urgency=low

  * Version 0.3.0 final

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 18 Jun 2010 12:09:49 +0200

arcjobtool (0.3.0~rc5-2) unstable; urgency=low

  * Add dependency on nordugrid-arc-nox-plugins-base

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 03 Jun 2010 08:17:11 +0200

arcjobtool (0.3.0~rc5-1) unstable; urgency=low

  * Version 0.3.0 release candidate 5
  * Initial release (Closes: #582929)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 18 May 2010 09:49:37 +0200

arcjobtool (0.3.0~rc3-1) UNRELEASED; urgency=low

  * Version 0.3.0 release candidate 3
  * Name changed from arcgui to arcjobtool

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 17 May 2010 15:07:05 +0200

arcgui (0.2.1-1) UNRELEASED; urgency=low

  * First packaged version

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 26 Feb 2010 21:01:16 +0100
