=== debian/control ===
Source: arcjobtool
Section: net
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), python-support, python-setuptools
Standards-Version: 3.8.4
Homepage: http://laportal.sourceforge.net/
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/arcjobtool
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/arcjobtool
DM-Upload-Allowed: yes

Package: arcjobtool
Architecture: all
Depends: nordugrid-arc-nox-python, nordugrid-arc-nox-plugins-base, python-wxtools, ${misc:Depends}, ${python:Depends}
XB-Python-Version: ${python:Versions}
Description: ARC Job Submission Tool
 This is a graphical user interface for the Advanced Resource Connector (ARC)
 grid middleware client. It offers among other things bulk job handling and
 easy job description creation.
