=== debian/rules ===
#!/usr/bin/make -f

configure: configure-stamp

configure-stamp:
	dh_testdir
	touch $@

build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	touch $@

clean:
	dh_testdir
	dh_testroot
	dh_clean

	rm -rf build
	rm -rf lib/arcjobtool.egg-info

	rm -f build-stamp configure-stamp

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	python setup.py install --root $(CURDIR)/debian/arcjobtool \
				--prefix /usr
	rm -f debian/arcjobtool/usr/share/arcjobtool/images/LICENSE

	# Install shell wrappers
	mkdir -p debian/arcjobtool/usr/bin
	install debian/arcjobtool.sh debian/arcjobtool/usr/bin/arcjobtool
	install debian/ui-cert-request.sh debian/arcjobtool/usr/bin/ui-cert-request

	# Install desktop file
	mkdir -p debian/arcjobtool/usr/share/applications
	install -m 644 debian/arcjobtool.desktop \
		debian/arcjobtool/usr/share/applications

	# Install icon file
	mkdir -p debian/arcjobtool/usr/share/pixmaps
	base64 -d debian/arcjobtool.png.b64 > \
		  debian/arcjobtool/usr/share/pixmaps/arcjobtool.png

binary-arch:
#	:

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_install
	dh_compress
	dh_fixperms
	dh_pysupport
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
	:

.PHONY: build clean binary-indep binary-arch binary install configure
